//CXT lash Sms admin JavaScript 
if (document.getElementById){ //DynamicDrive.com change 
document.write('<style type="text/css">\n') 
document.write('.submenu{display: none;}\n') 
document.write('</style>\n') 
} 
function SwitchMenu(obj){ 
	if(document.getElementById){ 
	var el = document.getElementById(obj); 
	var ar = document.getElementById("masterdiv").getElementsByTagName("span");  
//DynamicDrive.com change 
		if(el.style.display != "block"){ //DynamicDrive.com change 
			for (var i=0; i<ar.length; i++){ 
				if (ar[i].className=="submenu") //DynamicDrive.com change 
				ar[i].style.display = "none"; 
			} 
			el.style.display = "block"; 
		}else{ 
			el.style.display = "none"; 
		} 
	} 
} 
function killErrors() { 
return true; 
} 
window.onerror = killErrors; 
//kanjme 
function switchSysBar(){ 
	if (switchPoint.innerText==3){ 
		switchPoint.innerText=4 
		document.all("frmTitle").style.display="none" 
	} 
	else{ 
		switchPoint.innerText=3 
		document.all("frmTitle").style.display="" 
	} 
} 
function xxg() 
  { 
      if (document.form1.adminname.value==""){ 
	      alert("请输入用户名？") 
		  document.form1.adminname.focus(); 
		  return false 
		    } 
	  if (document.form1.adminpwd.value==""){ 
	      alert("请输入密码？"); 
		  document.form1.adminpwd.focus(); 
		  return false 
		  }  
          if (document.form1.s.value==""){ 
	      alert("请输入验证码？"); 
		  document.form1.s.focus(); 
		  return false 
		  } 
		  return true 
  } 
function reset_form() 
  { 
   document.form1.adminname.value=""; 
   document.form1.adminpwd.value=""; 
   document.form1.VerifyCode.value=""; 
   document.form1.adminname.focus; 
  } 

